body {
	background: url(../images/JWB-2013-Back.jpg);
	margin: 0 auto;
	font-family: Times New Roman, Times, serif;
	color: rgb(83, 55, 38);
}
#contentsquareBack {
	position: relative;
	width: 100%;
	height: 1003px;
	margin: 0 auto;
	background:  url(../images/JWB-2013-Website.png) no-repeat top center; 
	background-position: top center;
	background-repeat: no-repeat;

}
#contentsquare {
	position: relative;
	width: 1200px;
	height: 1003px;
	margin: 0 auto;
}
.hide {
	display: none;
}


#cdFeature a {
	position: absolute;
	background: url(/images/CloseEnoughCD.png) no-repeat;
	width: 297px;
	height: 312px;
	left: 630px;
	top: -35px;
}

#cdFeature a span {
	display: none;
}

#navigation {
	position:relative;
	top:385px;
	left:45px;
	width:740px;
	height:27px;
	list-style-type: none;
	padding:0px;
	float:left;
	margin:0px 0px 0px 0px;
}
#navigation li {
	display:inline;
	padding:0px;
	margin:0px;
}
#navigation li a {
	vertical-align:middle;
	margin:0px;
	display:block;
    float:left;
	color:white;
	position:relative;
	background-position:top center;
}
#navigation li a span {
	display:none;
}
#navigation li a:hover {
	background-position:bottom center;
}
#nav-home a {
	width:80px;
	height:27px;
}
#nav-news a {
	width:75px;
	height:27px;
	left:25px;
}
#nav-about a {
	width:86px;
	height:27px;
	left:50px;
}
#nav-schedule a {
	width:72px;
	height:27px;
	left:77px;
}
#nav-media a {
	width:85px;
	height:27px;
	left:103px;
}
#nav-blog a {
	width:68px;
	height:27px;
	left:130px;
}
#nav-contact a {
	width:120px;
	height:27px;
	left:155px;
}
#nav-ep a {
	width:152px;
	height:203px;
	left:654px;
	top:0px;
}
/* Player */
#player {
	position:relative;
	clear:left;
	float:left;
	left: 600px;
	top:320px;
}

/* Content */
#mainbox {
	position:relative;
	width:900px;
	clear: left;
	float:left;
	left: 30px;
	top:400px;
}
#cbox1 {
	width:900px;
	height:539px;
	color:#533626;
	font-family:arial;
	font-size:12px;	
	overflow:hidden;
}

/* Bottom Navigation */
#right_nav {
	position:relative;
	right: 0;
	top: 387px;
	width:272px;
	height: 300px;
	list-style-type: none;
	padding:0px;
	float:left;
	margin:0px 0px 0px 0px;
}
#right_nav li {
	display:inline;
	padding:0px;
	margin:0px;
}
#right_nav li a {
	vertical-align:middle;
	margin:0px;
	display:block;
    float:right;
	color:white;
	position:relative;
	background-position:top center;
}
#right_nav li a span {
	display:none;
}
#right_nav li a:hover {
	background-position:bottom center;
}

#rnav-facebook a {
	width: 60px;
	height: 60px;
}

#rnav-twitter a {
	width:60px;
	height:60px;
	right:12px;
}

#rnav-youtube a {
	width: 60px;
	height:60px;
	right:24px;
}

#rnav-itunes a {
	top: 22px;
	clear: right;
	width: 90px;
	height: 30px;
}

#rnav-amazon a {
	top: 44px;
	clear: right;
	width: 150px;
	height: 50px;
}

#footer {
	position:relative;
	top:60px;
	width:996px;
	list-style-type: none;
	padding:0px;
	float:left;
	margin:0px 0px 0px 0px;
	height: 100px;
}